Version: dev-perl/Authen-Libwrap 0.220.0-r1:0

Depends On: sys-apps/tcp-wrappers dev-perl/Module-Build test? ( virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

0.220.0-r1
"~amd64 ~x86"
comments powered by Disqus